/* 
    Document   : css
    Created on : Jul 11, 2010, 11:47:57 AM
    Author     : salam
    Description:
        To provide the main styling classes used in LifeAgapeIraq.org. The goal is to minimize the usage of the 'style' attribute and focus more on using the 'class' attribute.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

body {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    background-color: #006600;
    background-image: url('../../system/images/bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
}

li.filesystem {
    color: #333;
}

.page {
    width: 984px;
}

.topshadow {
    height: 5px;
    background-image: url('../../system/images/topshadow.png');
    background-repeat: repeat-x;
}

.bottomshadow {
    height: 5px;
    background-image: url('../../system/images/bottomshadow.png');
    background-repeat: repeat-x;
}

.leftshadow {
    width: 5px;
    background-image: url('../../system/images/leftshadow.png');
    background-repeat: repeat-y;
}

.rightshadow {
    width: 5px;
    background-image: url('../../system/images/rightshadow.png');
    background-repeat: repeat-y;
}

.topfade {
    height: 6px;
    background-image: url('../../system/images/topfade.png');
    background-repeat: repeat-x;
}

.bottomfade {
    height: 6px;
    background-image: url('../../system/images/bottomfade.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

.banner {
    height: 240px;
    background-image: url('../../system/images/bannershade.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.striphyperlink {
    display: block;
    background-color: #020;
    text-decoration: none;
    padding: 10px;
    font-size: 11pt;
    font-weight: bold;
    text-shadow:black 1px 1px 2px;
    color: #fff;
}

.striphyperlink:hover {
    background-color: #001c00;
    color: #fff;
    text-shadow:black 1px 1px 2px;
}

.pagehierarchy {
    font-size: 10pt;
    text-indent: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #fff;
}

.pagehierarchylink {
    text-decoration: none;
    color: #fff;
    text-shadow:black 1px 1px 2px;
}

.pagehierarchylink:hover {
    color: #0f0;
}

.sitemaptrigger {
    width:150px;
    background-color:#f5f5f5;
    border:1px solid #ddd;
    border-right:none;
    font-weight: bold;
}

.sitemap {
    width: 500px;
    z-index: 100;
    top: 30px;
    border:1px solid #ddd;
    position: absolute;
    background-image: url('../../system/images/lightgreenshade.png');
}

.sitemaplink {
    text-decoration: none;
    color: #0a0;
    font-size: 10pt;
}

.sitemaplink:hover {
    text-decoration: underline;
    color: #050;
}

.sitemapdarklink {
    font-size: 10pt;
    text-decoration: none;
    color: #050;
}

.sitemapdarklink:hover {
    font-weight: bold;
}

.selectedsitemaplink {
    text-decoration: none;
    font-weight: bold;
    color: #000;
    font-size: 10pt;
}

.content {
    height: 700px;
    background-color: #003300;
}

.contenttitle {
    font-size: 12pt;
    padding: 5px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    text-shadow:black 1px 1px 2px;
    border-bottom: 2px solid #fff;
}

.titletext {
    font-size: 12pt;
}

.footer {
    font-size: 8pt;
    padding: 3px;
    text-indent: 10px;
    background-color: #050;
    text-shadow:black 1px 1px 2px;
    color: #fff;
}

a.photoThumbnail{
    display: inline-block;
    background-color: #ffbb00;
    background-size: cover;
    width: 90px;
    height: 56px;
    border: 5px solid #fff;
}

a.photoThumbnail:hover{
    border: 5px solid #ffbb00;
}

.photoStage{
    text-align: center;
}

.adboxlink {
    font-weight: bold;
    color: white;
    text-shadow: black 1px 1px 2px;
}

.adboxlink:hover {
    color: #ff0;
    text-decoration: none;
}